
PENGADIAN EMAS - Bug #15773

[UAT] [AND] [Direct Debit - Burger Menu] Negative Testing Surrounding System - ESB Down- Error

Message ###9704

15 February 2023 03:52 PM - yap chekying

Status: Closed Start date: 15 February 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

ESB down at confirmation screen, customer tap on Konfirmasi button and input TAC.

Actual Result:

After input TAC, "System Unavailable" error message showed at confirmation screen.

Expected Result:

"System unavailable" error message should show at acknowledgement screen.

History

#1 - 15 February 2023 05:17 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to santhosh Krishna

#2 - 16 February 2023 02:33 PM - santhosh Krishna

- Status changed from New to Resolved

- Assignee changed from santhosh Krishna to Hao Ter Tai

Deployed And Tested

#3 - 17 February 2023 12:40 PM - yap chekying

- File WhatsApp Video 2023-02-17 at 12.36.50 PM.mp4 added

- Status changed from Resolved to Assigned

Still same. Please refer to attached video

#4 - 17 February 2023 03:14 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to yap chekying

- % Done changed from 0 to 100

#5 - 17 February 2023 03:16 PM - yap chekying

- Status changed from Assigned to Pending Close

#6 - 21 February 2023 10:25 AM - yap chekying

- Status changed from Pending Close to Closed

Files

WhatsApp Image 2023-02-15 at 3.40.06 PM.jpeg 56.7 KB 15 February 2023 yap chekying

WhatsApp Video 2023-02-17 at 12.36.50 PM.mp4 2.86 MB 17 February 2023 yap chekying
